zenilib: PSH_Blue_ZoneRec_ Struct Reference

zenilib 0.5.3.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Friends Macros Groups Pages
Public Attributes | List of all members
PSH_Blue_ZoneRec_ Struct Reference

`#include <pshglob.h>`

## Public Attributes

FT_Pos | cur_bottom
FT_Pos | cur_delta
FT_Pos | cur_ref
FT_Pos | cur_top
FT_Int | org_bottom
FT_Int | org_delta
FT_Int | org_ref
FT_Int | org_top

## Detailed Description

Definition at line 92 of file pshglob.h.

## Member Data Documentation

FT_Pos PSH_Blue_ZoneRec_::cur_bottom

Definition at line 101 of file pshglob.h.

Referenced by psh_blues_scale_zones(), and psh_glyph_find_blue_points().

FT_Pos PSH_Blue_ZoneRec_::cur_delta

Definition at line 100 of file pshglob.h.

Referenced by psh_blues_scale_zones().

FT_Pos PSH_Blue_ZoneRec_::cur_ref

Definition at line 99 of file pshglob.h.

Referenced by psh_blues_scale_zones(), and psh_blues_snap_stem().

FT_Pos PSH_Blue_ZoneRec_::cur_top

Definition at line 102 of file pshglob.h.

Referenced by psh_blues_scale_zones(), and psh_glyph_find_blue_points().

FT_Int PSH_Blue_ZoneRec_::org_bottom

Definition at line 97 of file pshglob.h.

Referenced by psh_blues_scale_zones(), psh_blues_set_zones(), psh_blues_snap_stem(), and psh_glyph_find_blue_points().

FT_Int PSH_Blue_ZoneRec_::org_delta

Definition at line 95 of file pshglob.h.

Referenced by psh_blues_scale_zones(), psh_blues_set_zones(), and psh_blues_set_zones_0().

FT_Int PSH_Blue_ZoneRec_::org_ref

Definition at line 94 of file pshglob.h.

Referenced by psh_blues_scale_zones(), psh_blues_set_zones(), and psh_blues_set_zones_0().

FT_Int PSH_Blue_ZoneRec_::org_top

Definition at line 96 of file pshglob.h.

Referenced by psh_blues_scale_zones(), psh_blues_set_zones(), psh_blues_snap_stem(), and psh_glyph_find_blue_points().

The documentation for this struct was generated from the following file:

- zenilib/jni/external/freetype2/src/pshinter/pshglob.h